html, body {
background:#5E78B4;
color:#3D6ABF;
}

img {
border-style: none;
display:block;
margin-left:auto;
margin-right:auto;
}

.links {
text-decoration:none;
color:#3D6ABF;
font-family:sans-serif;
text-align:center;
margin-left:auto;
margin-right:auto;
letter-spacing:10px;
/*text-shadow: #4d7052 4px 4px 2px;*/
}

a {
text-decoration:none;
color:#3D6ABF;
font-size:250%;
letter-spacing:-3px;
}

a:visited {
color:#2C4C89;
}
